/* ---------------------------------------------------------
header
----------------------------------------------------------*/
#header {
	background-color: transparent;
}
#header h1 {
	display: none;
}


/* ---------------------------------------------------------
content
----------------------------------------------------------*/
#content {
	padding: 0;
}
#coffee_beans {
	width: 100%;
	height: 530px;
	margin-top: -80px;
	color: #fff;
	text-align: center;
	background: url(../images/top/bgContent.png) center no-repeat;
	background-size: cover;
}
#coffee_beans .inner {
	position: relative;
	width: 430px;
	min-width: 430px;
	padding: 185px 20px 0;;
}
#coffee_beans h1,
#coffee_beans h2 {
	line-height: 1;
}

#coffee_beans h1 img{
}
#coffee_beans h2 {
	margin-top: 15px;
}
#coffee_beans figure {
	position: absolute;
	left: -355px;
	top: 47px;
}
#coffee_beans form {
	margin: 70px auto 25px;
}
.beansSearchForm input.keyword {
	background-color: rgba(255, 255, 255, 0.8);
}

#concept {
	padding: 60px 0 0;
	background-color: #fafafa;
}
#concept .txt {
	margin: 50px 0 10px;
	text-align: center;
	font-size: 12px;
	line-height: 25px;
}
#subNavi {
	margin: 0 auto;
	padding: 30px 0 70px;
	text-align: center;
	letter-spacing: -.4em;
	background-color: #fafafa;
}
#subNavi .menu {
	display: inline-block;
	width: 320px;
	margin: 0 10px;
	letter-spacing: 0;
	vertical-align: top;
}
#subNavi figure {
	position: relative;
}
#subNavi figure img {
	width: 100%;
}
#subNavi a:hover figure img{
	opacity: 1;
}
#subNavi figure td {
	position: absolute;
	left: 50%;
	bottom: 30px;
	display: block;
	width: 88%;
	margin-left: -44%;
	padding: 15px 0;
	border-radius: 4px;
	color: #786552;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	background-color: rgba(255, 255, 255, 0.79);
}
#subNavi a:hover figure td {
	color: #fff;
	background-color: rgba(120, 101, 82, 1);
}

#subNavi figure a:hover {
	text-decoration: none;
}
#subNavi figcaption {
	padding: 20px 10px 0;
	text-align: left;
	font-size:12px;
	line-height: 25px;
}

#participating_companies {
	margin-bottom: 120px;
}
#participating_companies ul {
	margin-top: 40px;
	text-align: center;
	letter-spacing: -.4em;
}
#participating_companies ul li {
	display: inline-block;
	margin: 0px 15px 20px;
	letter-spacing: 0;
}

/* ---------------------------------------------------------
PC
----------------------------------------------------------*/
@media screen and (max-width:1401px) {
}


/* ---------------------------------------------------------
TABLET
----------------------------------------------------------*/
@media screen and (max-width:769px) {
	#coffee_beans {
		height: auto;
		margin-top: -56px;
	}
	#coffee_beans .inner {
		width: 56%;
		min-width: 280px;
		max-width: none;
		margin: 0 auto;
		padding: 24% 0 16%;
	}
	#coffee_beans figure {
		position: relative;
		left: 0;
		top: 0;
		width: 24%;
		margin: 5% auto 0;
		text-align: center;
	}
	#coffee_beans form {
		margin: 8% auto 3%;
	}

	#concept {
		width: 100%;
		padding: 9% 0 0;
		background-color: #fafafa;
	}
	#concept h2.hd {
		width: 86%;
		margin: 0 auto;
	}
	#concept h3.shd span {
		background-color: #fafafa;
	}
	#concept .txt {
		width: 86%;
		margin: 7% auto 5%;
	}
	#subNavi {
		padding: 5% 7%;
		text-align: left;
	}
	#subNavi .menu {
		float: left;
		width: 48%;
		margin: 0 0 5%;
	}
	#subNavi .menu:nth-child(2n) {
		margin-left: 4%;
	}
	
	#participating_companies {
		width: 86%;
		margin: 6% auto 12%;
	}
	#participating_companies ul {
		width: 100%;
		margin: 0 auto;
	}
	#participating_companies ul li {
		display: inline-block;
		width: 48%;
		margin: 6% 1% 0;
		vertical-align: top;
	}
}


/* ---------------------------------------------------------
SP
----------------------------------------------------------*/
@media screen and (max-width:415px) {
	#coffee_beans .inner {
		padding: 66% 0 13%;
	}
	#coffee_beans form {
		margin: 8% auto 7%;
	}

	#concept {
		padding-top: 14%;
	}
	#concept .txt {
		width: 280px;
		padding: 9% 0 13%;
		text-align: left;
	}
	#subNavi {
		width: 100%;
		padding: 0;
	}
	#subNavi .menu {
		width: 100%;
		margin-bottom: 2px;
		padding: 0;
	}
	#subNavi .menu:nth-child(2n) {
		margin-left: 0;
	}
	#subNavi .menu figure {
		position: relative;
		display: block;
		padding-top: 50%;
		overflow: hidden;
	}
	#subNavi .menu figure img {
		position: absolute;
		left: 0;
		top: -25%;
	}
	#subNavi figcaption {
		display: none;
	}

	#participating_companies ul {
		width: 280px;
		margin: 0 auto;
	}
	#participating_companies ul li {
		width: 50%;
		margin: 13% 0 0;
	}

	#participating_companies {
		width: 88%;
		margin: 16% auto 20%;
	}
}
#concept h3.shd span {
    background-color: #fafafa;
}